<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_181) on Sat Nov 10 15:43:02 CET 2018 -->
<title>Overview List</title>
<meta name="date" content="2018-11-10">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<div class="indexHeader"><span><a href="allclasses-frame.html" target="packageFrame">All&nbsp;Classes</a></span></div>
<div class="indexContainer">
<h2 title="Packages">Packages</h2>
<ul title="Packages">
<li><a href="aggregations/package-frame.html" target="packageFrame">aggregations</a></li>
<li><a href="aggregations/bucketaggs/package-frame.html" target="packageFrame">aggregations.bucketaggs</a></li>
<li><a href="aggregations/metricsaggs/package-frame.html" target="packageFrame">aggregations.metricsaggs</a></li>
<li><a href="deserialization/package-frame.html" target="packageFrame">deserialization</a></li>
<li><a href="docrequests/package-frame.html" target="packageFrame">docrequests</a></li>
<li><a href="elasticclient/package-frame.html" target="packageFrame">elasticclient</a></li>
<li><a href="examples/newaggregation/package-frame.html" target="packageFrame">examples.newaggregation</a></li>
<li><a href="examples/newquery/package-frame.html" target="packageFrame">examples.newquery</a></li>
<li><a href="examples/newtemplate/package-frame.html" target="packageFrame">examples.newtemplate</a></li>
<li><a href="queries/package-frame.html" target="packageFrame">queries</a></li>
<li><a href="queries/boolquery/package-frame.html" target="packageFrame">queries.boolquery</a></li>
<li><a href="queries/fulltext/package-frame.html" target="packageFrame">queries.fulltext</a></li>
<li><a href="templates/package-frame.html" target="packageFrame">templates</a></li>
<li><a href="tests/package-frame.html" target="packageFrame">tests</a></li>
<li><a href="tests/assertions/package-frame.html" target="packageFrame">tests.assertions</a></li>
<li><a href="tests/testquery/package-frame.html" target="packageFrame">tests.testquery</a></li>
</ul>
</div>
<p>&nbsp;</p>
</body>
</html>
